index_title=Менеджер Процессов
index_display=Показывать
index_tree=PID
index_user=Пользователь
index_size=Память
index_cpu=CPU
index_search=Поиск
index_run=Запуск..
index_return=список процессов

pid=ID процесса
owner=Владелец
command=Команда
cpu=CPU
size=Размер
parent=Родительский процесс
runtime=Время выпольнения
nice=Приоритет

search_user=Обладаемый
search_match=Совападающий с
search_cpu=Использующий более чем
search_fs=Использующий файловую систему
search_files=Использующий файл
search_submit=Поиск
search_none=Совпадающих процессов не найдено
search_kill=Послать Сигнал
search_return=диалог поиска

run_command=Команда для запуска
run_submit=Запустить
run_mode=Режим запуска
run_bg=В фоновом режиме
run_fg=Ожидать завершения
run_input=Ввод для команды
run_title=Вывод команды
run_output=Вывод от $1 ..
run_none=Команда ничего не вывела

edit_title=Информация о Процессе
edit_gone=Данный процесс больше не существует
edit_sub=Подпроцесс
edit_kill=Послать Сигнал
edit_change=Изменить

kill_err=Ошибка при отсылке правке сигнала $1 процессу $2
kill_title=Послать Сигнал
kill_sent=послать

renice_err=Ошибка при смене приоритета процесса $1

linux_pri=Приоритет
linux_tty=TTY
linux_status=Состояние
linux_wchan=Ожидание В
linux_mem=Память
linux_group=Группа
linux_ruser=Реальный пользователь
linux_rgroup=Реальная группа
linux_pgid=ID группы процесса
linux_tty=TTY

linuxstat_R=Работает
linuxstat_S=Спит
linuxstat_D=Крепко спит
linuxstat_T=Остановлен
linuxstat_Z=Зомби

freebsd_ruser=Реальный пользователь
freebsd_rgroup=Реальная группа
freebsd_tty=TTY
freebsd_pgid=Группа процесса
freebsd_lstart=Время старта
freebsd_lim=Лимит памяти

hpux_pri=Приоритет
hpux_tty=TTY
hpux_status=Состояние
hpux_wchan=Ждет

hpuxstat_0=Несуществующий
hpuxstat_S=Спит
hpuxstat_W=Ждет
hpuxstat_R=Работает
hpuxstat_I=Переходный
hpuxstat_Z=Зомби
hpuxstat_T=Остановлен
hpuxstat_G=Растущий

macos_tty=TTY

sysv_group=Группа
sysv_ruser=Реальный пользователь
sysv_rgroup=Реальная группа
sysv_pgid=ID группы процесса
sysv_tty=TTY

